/*
File:			custom.css
Description:	Custom styles for Your Theme

HOW TO USE THIS FILE:

Override any class you want and it will change default styling to suit your needs.

For example, if you wish to change the default text blog title to grey, you would add the 
following declarations to this file:

	#header .blog-title a{ background:#cccccc }     <--- This makes blog title background grey

*/

@font-face
{
	font-family: 'open_sansregular';
	src: url('/blog/wp-content/themes/Magazine/font/opensansregular.eot');
	src: url('/blog/wp-content/themes/Magazine/font/opensansregular.eot?#iefix') format('embedded-opentype'),
		 url('/blog/wp-content/themes/Magazine/font/opensansregular.woff') format('woff'),
		 url('/blog/wp-content/themes/Magazine/font/opensansregular.ttf') format('truetype'),
		 url('/blog/wp-content/themes/Magazine/font/opensansregular.svg#open_sansregular') format('svg');
}

@font-face
{
	font-family: 'open_sanslight';
	src: url('/blog/wp-content/themes/Magazine/font/opensanslight.eot');
	src: url('/blog/wp-content/themes/Magazine/font/opensanslight.eot?#iefix') format('embedded-opentype'),
		 url('/blog/wp-content/themes/Magazine/font/opensanslight.woff') format('woff'),
		 url('/blog/wp-content/themes/Magazine/font/opensanslight.ttf') format('truetype'),
		 url('/blog/wp-content/themes/Magazine/font/opensanslight.svg#open_sanslight') format('svg');
}

#content .widget h3{background:#1a66b4;padding-bottom:8px}

/* Header */

	#wrapper{width:970px}
	
	#sidebar{width:300px}

	header
	{
		position: relative;
		width: 100%;
		height: auto;
		margin: 0px auto 20px auto;
		border-top: 5px solid #fcc852;
		background: #fff;
		z-index: 999;
	}
	
	/* Logo and Top Links */
	
		.head
		{
			max-width: 970px;
			width: auto;
			height: auto;
			padding-left: 0;
			padding-right: 0;
		}
		
		div.header-nav
		{
			float: right;
			width: 400px;
			min-height: 41px;
			margin-top: 38px;
		}
		
		div.header-nav > div
		{
			font-size: 18px;
			padding-top: 11px;
		}
		
		div.header-nav > div > a:link, div.header-nav > div > a:visited
		{
			color: #000;
			font-weight: bold;
			text-decoration: none;
		}
		
		div.header-nav > div.header-nav1
		{
			float: left;
			width: 35%;
			min-height: 41px;
			padding-left: 60px;
			background: url('http://www.eukhost.com/blog/wp-content/themes/Magazine/images/forums-icon.png') no-repeat 0% 50%;
		}
		
		div.header-nav > div.header-nav2
		{
			float: right;
			width: 50%;
			min-height: 41px;
			padding-left: 45px;
			background: url('http://www.eukhost.com/blog/wp-content/themes/Magazine/images/kb-icon.png') no-repeat 0% 50%;
		}
		
		div.header-logo
		{
			float: left;
			width: 256px;
			-webkit-transition: all 200ms ease 0s;
			-moz-transition: all 200ms ease 0s;
			-ms-transition: all 200ms ease 0s;
			-o-transition: all 200ms ease 0s;
			transition: all 200ms ease 0s;
		}
		
		div.header-logo a
		{
			display: block;
			width: 100%;
			height: auto;
			margin: 10px;
			font-size: 0px;
		}
		
		div.header-logo a img
		{
			width: 100%;
			max-height: 82px;
			height: auto;
		}
		
		@media (max-width: 991px) /* Make the top right menu items central if viewport is small */
		{
			
			/* If the header menu is smaller than it should be, we need to increase the size of it
			 * this occurs if the user has scrolled down the page while viewport width >= 992 px 
			 * 
			 * (Header Adjustments) */
			 
			 /* Header Adjustments */
			 
				.header-logo
				{
					width: 256px !important;
					margin: auto;
				}
				
				.navbar-inverse .navbar-nav > li, .navbar-inverse .navbar-nav > li > a
				{
					height: auto !important;
				}
				
				.navbar
				{
					min-height: 40px !important;
				}
				
				.navbar-inverse .navbar-nav > li > a
				{
					padding-top: 12px !important;
				}
			
			/* End Header Adjustments */
			
			header
			{
				position: static;
			}
			
			.middle-area
			{
				margin-top: 42px !important;
			}
		}
		
	/* End Logo and Top Links */
	
	/* Menu Container */
	
		.navbar
		{
			min-height: 40px;
			z-index: 1;
		}
		
		@media (max-width: 991px)
		{
			.navbar, .dropdown-menu
			{
				font-size: 12px;
			}
		}
		
		.navbar, .navbar-inverse
		{
			background: #1a66b4;
			border: 0;
			margin-bottom: 0;
			box-shadow: 0px 1px 5px -2px #555;
			-moz-border-radius: 0;
			-webkit-border-radius: 0;
			border-radius: 0;
			z-index: 101;
		}
		
		.navbar-inverse .container
		{
			width: auto;
			max-width: 970px;
			padding-left: 0;
			padding-right: 0;
		}
		
		.navbar .navbar-nav
		{
			width: 100%;
			padding: 0;
		}
		
	/* End Menu Container */
	
	
	/* Main Menu Items */
	
		.navbar-inverse .navbar-nav li.client-login
		{
			float: right;
		}
	
		.navbar-inverse .navbar-nav > li > a
		{
			color: #fff;
			padding-top: 12px;
			padding-bottom: 10px;
			-webkit-transition: all 200ms ease 0s;
			-moz-transition: all 200ms ease 0s;
			-ms-transition: all 200ms ease 0s;
			-o-transition: all 200ms ease 0s;
			transition: all 200ms ease 0s;
		}

		.navbar-inverse .navbar-nav > .active > a
		{
			box-shadow: none;
		}
		
		.navbar-inverse .navbar-nav li.active a:hover, .navbar-inverse .navbar-nav li a:hover, .navbar-inverse .navbar-nav > li.open > a, .navbar-inverse .navbar-nav > li.open > a:hover, .navbar-inverse .navbar-nav li.open a:focus, .navbar-inverse .navbar-nav li.active a:focus
		{
			color: #fff;
			background: #FCC852;
		}
		
		.navbar-inverse .navbar-nav li.active a
		{
			color: #fff;
			font-weight: bold;
			background: #1a66b4;					
		}
		
		.navbar-inverse .navbar-nav li.client-login a
		{
			background: #FCC852;
		}
	
	/* End Main Menu Items */
	
	
	/* Navbar Toggle Button (Mobile Optimised Menu) */
	
		.navbar-toggle
		{
			border: 0;
		}
		
		.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus, .navbar-inverse .navbar-toggle:active
		{
			background: #1c63ac;
		}
	
	/* End Navbar Toggle Button (Mobile Optimised Menu) */
	
	
	/* Drop Down Menus */
	
		.dropdown-menu
		{
			background: #1c63ac;
			border: 2px solid #FCC852;
			-webkit-border-radius: 0;
			-moz-border-radius: 0;
			border-radius: 0;
			box-shadow: none;					
		}
		
		.navbar-inverse .navbar-nav .open .dropdown-menu > li > a, .dropdown-menu li a
		{
			color: #fff;
		}
		
		.navbar-inverse .navbar-collapse
		{
			max-height: none;
			border-color: #1c63ac;
			padding: 0;
		}
		
		@media (max-width: 767px) /* Mobile Users */
		{
			.navbar-inverse .container .navbar-collapse .dropdown, .navbar-inverse .container .navbar-collapse .navbar-nav li
			{
				padding-left: 10px;
			}
			
			.navbar-inverse .navbar-nav li.client-login
			{
				display: block;
				float: none;
			}
			
			.navbar-inverse .navbar-nav li.offers
			{
				display: block;
			}
		}
	
	/* End Drop Down Menus */


	/* Sliding Gallery */

		#featured .ui-tabs-panel, #featured ul.ui-tabs-nav li.ui-tabs-selected a, #featured li.ui-tabs-nav-item a:hover{background:#1a66b4}

		#content .info .fdate, #content .info p.postedby, #content .info a.fcomment{color:#fff}

	/* End Sliding Gallery */

/* ** End Header ** */


/* ** Widget Area ** */

	div.searchform{position:relative;width:auto;height:30px;box-sizing:content-box}
	div.searchform .s{width:245px;color:#777;font-family:Arial,Verdana,sans-serif}
	div.subscribe .field{width:175px}

	div.search_btn{margin-top:0}

	.widget span.post-date{font-size:12px}

	.rstw_link_user{font-weight:bold}

	#sidebar .bookmark h3{color:#333}

	.subscribe .btn_submit{background:#000}

/* ** End Widget Area ** */


/* ** Category Menu ** */

	#categories_strip{background:#1a66b4;border-top:2px solid #FDC85E;border-bottom-color:#FDC85E;border-bottom-width:2px;border-right:0}
	#categories_strip, #categories_strip ul, #categories_strip ul li{height:30px}
	#categories_strip ul li{margin-left:10px}
	#categories_strip ul li:first-child{margin-left:0}
	#categories_strip ul li.current-cat a{color:#1A66B4;background:#FDC85E}
	#categories_strip ul li a{margin-left:0;margin-right:0;height:25px;padding:5px 7px 0px 7px}
	#categories_strip ul li a:hover{/*color:#1A66B4;*/background:none;text-decoration:underline;border-left:0;border-right:0}
	#categories_strip ul li.current-cat a:hover{color:#1A66B4;background:#FDC85E;text-decoration:none}

/* ** End Category Menu ** */


/* ** Content Area ** */

	#content .news_list li h3 a:hover, #sidebar .widget a:hover{color:#dba439}
	#content h1.cat_head{color:#fff;background:#1a66b4;padding:8px;font-size:18px;font-weight:normal}

	a.more{color:#222;padding:8px 15px 6px 8px;background-position:74px 12px}
	a.more:hover{color:#1a66b4!important}

	/* Input Forms */

		input#submit{text-shadow:none;background:#1a66b4}

	/* End Input Forms */


	/* Links */

	.posts p a, .breadcrumb a{color:#444;font-weight:bold}

	#content .single_post .head a{color:#0D428B}

	/* End Links */


	/* Post */

		#content .news_list li p.date{font-family:Arial,Verdana,sans-serif;font-size:12px;color:#777}
		.alignleft{float:left;margin-left:5px;margin-bottom:5px}
		.alignright{float:right;margin-left:10px;margin-bottom:5px}
		#content .sociable li{width:32px;height:32px;padding-left:0;margin-top:5px;margin-right:7px;background:none}
		#content .sociable li:last-child{margin-right:0}
		#content .sociable .sociable_tagline{font-weight:bold;margin-bottom:8px}

		#content blockquote p{font-size:16px}
		#content blockquote.code > p{font-family:'Courier New',Arial,sans-serif!important;font-size:12px}

	/* End Post */


	/* Below Post */

		.abh_tabs > li{background:none!important}
		.category_newslist > li > h3 > a:hover{color:#DBA439!important}

	/* End Below Post */

/* ** End Content Area ** */


/* ** Footer Area ** */

	footer
	{
		width: 100%;
		padding-bottom: 10px;
		min-height: 215px;
		border-top: 5px solid #FCC852;
		background: #1A66B4;
	}
	
	footer > .middle-footer
	{
		max-width: 970px;
		margin: auto;
	}
	
	footer > .middle-footer > div
	{		
		font-weight: 200;
		color: #fff;
		padding: 20px;
	}
	
	footer > .middle-footer > .middle-footer1
	{
		float: left;
		width: 70%;
	}
	
	footer > .middle-footer > .middle-footer2
	{
		float: right;
		width: 30%;
	}
	
	footer > .middle-footer div h2
	{
		margin: 0;
		color: #fff;
		font-weight: 200;
		font-family: 'open_sanslight', sans-serif;
		margin-bottom: 6px;
		text-transform: lowercase;
	}
	
	footer > .middle-footer p
	{
		font-size: 13px;
		color: #fff;
		font-family: 'open_sansregular', sans-serif;
		font-weight: 300;
	}
	
	footer > .middle-footer > p
	{
		margin-left: 20px;
		font-size: 13px;
	}
	
	footer > .middle-footer div p a:link, footer > .middle-footer div p a:visited
	{
		color: #fff;
	}
	
	footer > .middle-footer div p a:hover
	{
		text-decoration: underline;
	}

	/* Pagination */

		.pagination .on, .pagination a:hover{color:#1A66B4!important;background:#FDC85E}

	/* End Pagination */


	/* Cookie Notice */

		#cookie{width:129px;height:76px;position:fixed;bottom:0;right:85px;display:none;background:url(http://www.eukhost.com/images/cookies.png) no-repeat;z-index:999}#cookie #cookies_info{width:57px;height:45px;position:absolute;bottom:0;left:0}#cookie #cookies_accept{width:72px;height:45px;position:absolute;bottom:0;right:0}#cookie:hover{cursor:pointer}

	/* End Cookie Notice */

/* ** End Footer Area ** */


/* ** Misc Styles ** */

	#content a:hover, #sidebar a:hover {
		color: #DBA439;
		text-decoration: none;
	}

	.abh_tabs li a:hover {
		color: #333 !important;
	}
	
	.dgd.nae{box-sizing:content-box}

/* ** End Misc Styles ** */